Subject: Re: bug#26432: Acknowledgement (image-dired: Adding support for PDF thumbnails.)

From: Keith David Bershatsky <[email-masked]>
Date: Sun, 29 Sep 2019 09:57:52 -0700

Thank you Lars and Glenn for looking into tracker #26432.  I would be pleased to look at this again in the coming days and see what changes I made to the functions at issue to enable this particular feature.  My guess is that I only added a few lines of code to existing functions.

Drew:  I hope it is okay for me to add you to this discussion .....  In your dired+ adventures, have you already added support for displaying thumbnails of PDF files?

Keith

On Sep 29, 2019, at 5:11 AM, Lars Ingebrigtsen wrote:

> Glenn Morris <[email-masked]> writes:
> 
>> Thanks. You can increase the chances of this being applied by sending it
>> as a patch (preferably against the latest version of Emacs from git),
>> and including the necessary commit message.
>> 
>> Please note that if the changes are more than about 10 lines, a
>> copyright assignment would be needed.
>> 
>> See
>> https://www.gnu.org/software/emacs/manual/html_node/emacs/Contributing.html
>> and references therein for more information.
> 
> Keith, did you look into sending the change as a patch, and doing
> copyright assignments?  Otherwise it's unlikely that this feature is
> going to be added to Emacs.
> 
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>   bloggy blog: http://lars.ingebrigtsen.no